package com.huawei.hwmdemo.menu;

import android.content.Context;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.ArrayList;
import java.util.List;

public class ParticipantMenuCreator {

    public static List<IConfMenu> createParticipantToolbarMoreItems(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createParticipantItemMenus(Context context) {
        return new ArrayList<>();
    }

}
